Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# object.h File Reference

A GtkObject C++ wrapper interface. More...

`#include <inti/glib/object.h>`
`#include <gtk/gtkobject.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkObject C++ wrapper interface.

Provides Object, the base class for all widgets, and for a few non-widget objects such as Adjustment.
Main Page - Footer